<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="navigatorTitle">
        <source>DataProtect Navigator</source>
        <target state="translated">DataProtect Navigator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="navigatorDesc">
        <source>This tools navigates in protected data revisions and provides full or partial restore capabilities.</source>
        <target state="translated">This tools navigates in protected data revisions and provides full or partial restore capabilities.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genInfos">
        <source>The data was saved with Blue Mind {0}. It contains {1} domain(s), {2} user(s), {3} mailshare(s), {4} organizational units, {5} calendar(s), {6} addressbook(s), {7} resource(s)</source>
        <target state="translated">The data was saved with Blue Mind {0}. It contains {1} domain(s), {2} user(s), {3} mailshare(s), {4} organizational units, {5} calendar(s), {6} addressbook(s), {7} resource(s)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colType">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colEntity">
        <source>Entity</source>
        <target state="translated">Entity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colDomain">
        <source>Domain</source>
        <target state="translated">Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colActions">
        <source>Action</source>
        <target state="translated">Action</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmForget">
        <source>Forgetting protected data is permanent. Are you sure ?</source>
        <target state="translated">Forgetting protected data is permanent. Are you sure ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retPolicyTitle">
        <source>Retention policy</source>
        <target state="translated">Retention policy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retPolicyDesc">
        <source>The retention policy controls how long protected data is retained on backup partitions.</source>
        <target state="translated">The retention policy controls how long protected data is retained on backup partitions.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retDaily">
        <source>Daily</source>
        <target state="translated">Daily</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retWeekly">
        <source>Weekly</source>
        <target state="translated">Weekly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retMonthly">
        <source>Monthly</source>
        <target state="translated">Monthly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirm">
        <source>Are you sure?</source>
        <target state="translated">Are you sure?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restoreDialogTitle">
        <source>Restore</source>
        <target state="translated">Restore</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancel">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restore">
        <source>Restore</source>
        <target state="translated">Restore</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backup">
        <source>Backup</source>
        <target state="translated">Backup</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupEmails">
        <source>Backup emails (email content)</source>
        <target state="translated">Backup emails (email content)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sync">
        <source>Synchronize with the file system</source>
        <target state="translated">Synchronize with the file system</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupES">
        <source>Backup Elasticsearch</source>
        <target state="translated">Backup Elasticsearch</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacemailbox">
        <source>Replace Mailbox</source>
        <target state="translated">Replace Mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subfoldermailbox">
        <source>Restore Mailbox in Subfolder</source>
        <target state="translated">Restore Mailbox in Subfolder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restorefilehosting">
        <source>Restore Filehosting data</source>
        <target state="translated">Restore Filehosting data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replaceou">
        <source>Replace OU</source>
        <target state="translated">Replace OU</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="completerestore">
        <source>Restore or replace (if login already exists)</source>
        <target state="translated">Restore or replace (if login already exists)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacebooks">
        <source>Replace Addressbooks</source>
        <target state="translated">Replace Addressbooks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacedomainbooks">
        <source>Replace Domain Addressbooks</source>
        <target state="translated">Replace Domain Addressbooks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacecalendars">
        <source>Replace Calendars</source>
        <target state="translated">Replace Calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacedomaincalendars">
        <source>Replace Domain Calendar</source>
        <target state="translated">Replace Domain Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacetodolists">
        <source>Replace Todolists</source>
        <target state="translated">Replace Todolists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacenotes">
        <source>Replace Notes</source>
        <target state="translated">Replace Notes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replaceresources">
        <source>Replace Resources</source>
        <target state="translated">Replace Resources</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacewebappdata">
        <source>Replace web applications data</source>
        <target state="translated">Replace web applications data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="replacesmimecerts">
        <source>Replace S/MIME certificates</source>
        <target state="translated">Replace S/MIME certificates</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendbooksvcf">
        <source>Send vcard export by mail</source>
        <target state="translated">Send vcard export by mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senddomainbooksvcf">
        <source>Send domain addressbook vcard export by mail</source>
        <target state="translated">Send domain addressbook vcard export by mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendcalendarsics">
        <source>Send calendars ICS export by mail</source>
        <target state="translated">Send calendars ICS export by mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="senddomaincalendarsics">
        <source>Send domain calendar ICS export by mail</source>
        <target state="translated">Send domain calendar ICS export by mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendtodolistics">
        <source>Send todolists ICS export by mail</source>
        <target state="translated">Send todolists ICS export by mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendresources">
        <source>Send an ICS export of the resource calendar by mail</source>
        <target state="translated">Send an ICS export of the resource calendar by mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retentionDaysTitle">
        <source>Retention delay for removed emails</source>
        <target state="translated">Retention delay for removed emails</target>
      </trans-unit>
    </body>
  </file>
</xliff>
